body {
  height: 100%;
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: 0px;
  padding-left: 230px;
  background-color: transparent;
  font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
  color: #333;
  font-size: 14px;
  line-height: 20px;
}

h1 {
  margin-top: 50px;
  font-family: Abel, sans-serif;
  color: #fff;
  font-size: 80px;
  line-height: 44px;
  font-weight: 800;
  text-align: center;
  letter-spacing: 1px;
  text-transform: uppercase;
  text-shadow: 1px 1px 6px #000;
}

h2 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-family: Abel, sans-serif;
  color: #23608d;
  font-size: 22px;
  line-height: 36px;
  font-weight: 600;
  text-align: center;
  letter-spacing: 1px;
  text-transform: uppercase;
}

h3 {
  margin-top: 0px;
  margin-bottom: 10px;
  font-family: Abel, sans-serif;
  color: #23608d;
  font-size: 16px;
  line-height: 30px;
  font-weight: 600;
  text-align: left;
  letter-spacing: 1px;
  text-transform: uppercase;
  text-shadow: none;
}

h4 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 18px;
  line-height: 24px;
  font-weight: 700;
}

h5 {
  margin-top: 10px;
  margin-bottom: 10px;
  margin-left: 40px;
  font-family: Abel, sans-serif;
  color: #9badbd;
  font-size: 13px;
  line-height: 20px;
  font-weight: 400;
  text-align: left;
  letter-spacing: 1px;
}

h6 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 12px;
  line-height: 18px;
  font-weight: 700;
}

p {
  margin-bottom: 5px;
  font-family: Raleway, sans-serif;
  color: #9badbd;
  font-size: 13px;
  line-height: 30px;
  font-weight: 300;
  text-align: left;
  letter-spacing: 0px;
}

a {
  position: relative;
  display: block;
  padding-right: 0px;
  padding-left: 0px;
  color: #00e;
  text-align: left;
}

.button {
  display: inline-block;
  width: 73%;
  margin-top: 15px;
  padding: 10px 0px;
  float: right;
  border-radius: 6px;
  background-color: #00a8eb;
  -webkit-transition: background-color 500ms ease;
  transition: background-color 500ms ease;
  font-family: Raleway, sans-serif;
  color: #fff;
  font-size: 13px;
  font-weight: 400;
  text-align: center;
  letter-spacing: 1px;
  text-decoration: none;
  text-transform: uppercase;
}

.button:hover {
  background-color: #23608d;
}

.button.hero {
  width: 20%;
  margin-top: 15px;
  float: none;
  border: 2px solid #fff;
  background-color: transparent;
  -webkit-transition: background-color 500ms ease, color 500ms ease;
  transition: background-color 500ms ease, color 500ms ease;
  text-align: center;
}

.button.hero:hover {
  background-color: #fff;
  color: #19819c;
}

.button.view {
  width: 50%;
  margin-top: 0px;
  padding-top: 5px;
  padding-bottom: 5px;
  float: left;
  font-size: 12px;
}

.button.back {
  width: 70%;
  float: left;
}

.button.experts {
  float: left;
}

.banner-section {
  height: 100%;
}

.banner-section.subpage {
  height: 50%;
  padding-right: 10px;
  padding-left: 10px;
  background-image: -webkit-linear-gradient(270deg, transparent 36%, rgba(0, 67, 115, .89)), url('../images/slide03.jpg');
  background-image: linear-gradient(180deg, transparent 36%, rgba(0, 67, 115, .89)), url('../images/slide03.jpg');
  background-position: 0px 0px, 50% 50%;
  background-size: auto, cover;
  background-repeat: repeat, no-repeat;
  background-attachment: scroll, scroll;
}

.banner-section.subpage.portfolio {
  padding-right: 10px;
  padding-left: 10px;
  background-image: -webkit-radial-gradient(circle farthest-corner at 50% 50%, transparent, rgba(0, 31, 115, .59)), url('../images/cinque-terre-279013_1280-min.jpg');
  background-image: radial-gradient(circle farthest-corner at 50% 50%, transparent, rgba(0, 31, 115, .59)), url('../images/cinque-terre-279013_1280-min.jpg');
  background-position: 0px 0px, 0px 83%;
  background-size: auto, cover;
}

.banner-section.subpage.about {
  padding-right: 10px;
  padding-left: 10px;
  background-image: -webkit-linear-gradient(270deg, hsla(0, 0%, 100%, 0), hsla(0, 0%, 100%, 0)), url('../images/d01.jpg');
  background-image: linear-gradient(180deg, hsla(0, 0%, 100%, 0), hsla(0, 0%, 100%, 0)), url('../images/d01.jpg');
  background-position: 0px 0px, 50% 50%;
  background-size: auto, 1501px;
}

.banner-section.subpage.project {
  background-image: -webkit-radial-gradient(circle farthest-corner at 50% 50%, rgba(0, 31, 115, .11), transparent), url('../images/rotterdam-547652_1280.jpg');
  background-image: radial-gradient(circle farthest-corner at 50% 50%, rgba(0, 31, 115, .11), transparent), url('../images/rotterdam-547652_1280.jpg');
  background-size: auto, cover;
}

.banner-section.subpage.menus {
  background-image: url('../images/slide04.jpg');
  background-position: 0px 100%;
  background-size: cover;
}

.banner-section.subpage.about1 {
  background-image: url('../images/sea_back.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
  background-attachment: scroll;
}

.banner-containner {
  position: relative;
  top: 30%;
  margin-top: 0px;
  padding-top: 78px;
  text-align: center;
}

.banner-containner.subpage {
  top: 40%;
}

.volant {
  margin-top: -89px;
  margin-bottom: 34px;
  padding-top: 0px;
  padding-bottom: 15px;
  border-radius: 0px;
}

.nav-menu {
  display: block;
  float: none;
}

.brand {
  margin-top: 70px;
  margin-bottom: 50px;
  padding-left: 40px;
  float: none;
  text-align: left;
}

.brand.w--current {
  padding-left: 40px;
}

.nav-link {
  display: block;
  padding-top: 5px;
  padding-bottom: 5px;
  padding-left: 40px;
  -webkit-transition: color 500ms ease;
  transition: color 500ms ease;
  font-family: Lato, sans-serif;
  color: rgba(78, 63, 58, .73);
  font-size: 13px;
  font-weight: 700;
  text-align: left;
  letter-spacing: 1px;
  text-transform: uppercase;
}

.nav-link:hover {
  color: #d2bda2;
}

.nav-link.w--current {
  padding-top: 10px;
  padding-bottom: 10px;
  padding-left: 40px;
  font-family: Lato, sans-serif;
  color: rgba(78, 63, 58, .73);
  font-size: 13px;
}

.about-section {
  padding-top: 40px;
}

.under-title-text {
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: 0px;
  padding-top: 12px;
  padding-bottom: 1px;
  font-family: 'Open Sans', sans-serif;
  color: #000;
  font-size: 15px;
  line-height: 25px;
  font-weight: 400;
  text-align: center;
}

.under-title-text.light {
  color: #00aae3;
  font-size: 19px;
}

.containner {
  text-align: center;
}

.section {
  padding: 12px 10px 57px;
  background-color: transparent;
  text-align: center;
}

.section.offers {
  margin-top: -7px;
  margin-bottom: 1px;
  padding: 22px 0px 76px 34px;
  color: #18314d;
  text-align: center;
}

.section.offers.mo {
  margin-top: 56px;
  margin-bottom: 4px;
  padding-top: 23px;
  padding-bottom: 86px;
}

.section.offers.mo.mm {
  margin-top: -16px;
  padding-top: 0px;
}

.section.concept {
  padding-top: 90px;
  padding-bottom: 99px;
  padding-left: 43px;
  border-top: 1px solid hsla(0, 0%, 90%, .49);
  background-color: #decaa9;
  background-image: -webkit-radial-gradient(circle farthest-corner at 0% 0%, transparent 43%, rgba(197, 120, 49, .74) 56%);
  background-image: radial-gradient(circle farthest-corner at 0% 0%, transparent 43%, rgba(197, 120, 49, .74) 56%);
}

.section.concept.second {
  padding-bottom: 0px;
  border-top-style: none;
  background-color: transparent;
  background-image: none;
}

.section.concept.gray {
  background-color: hsla(0, 0%, 90%, .49);
  background-image: none;
}

.wrapper {
  position: relative;
  overflow: hidden;
  width: auto;
  height: auto;
  background-image: url('../images/02.jpg');
  background-position: 50% 50%;
  background-size: auto;
  -webkit-transition: all 700ms ease;
  transition: all 700ms ease;
}

.wrapper:hover {
  background-image: url('../images/55cf6c051f74ezzcaa286458af_boat-828659_1280.jpg');
  background-size: 400px;
}

.overlay {
  position: absolute;
  z-index: 1;
  width: 100%;
  height: 100%;
}

.image-portfolio {
  width: 100%;
  height: 100%;
}

.column {
  padding-right: 1px;
  padding-left: 1px;
}

.column.portfolio {
  padding-right: 1px;
  padding-left: 1px;
}

.column.second {
  position: relative;
  padding-right: 0px;
  padding-bottom: 0px;
  padding-left: 0px;
}

.textbar {
  padding: 30px 10px;
  border-top: 1px solid hsla(0, 0%, 90%, .49);
  border-bottom: 1px solid hsla(0, 0%, 90%, .49);
  background-color: hsla(0, 0%, 96%, .8);
}

.texbar-info {
  margin-top: 15px;
  margin-bottom: 20px;
  float: none;
  color: #18314d;
  font-size: 27px;
  font-weight: 400;
  text-align: left;
  text-shadow: none;
}

.social-div {
  margin-top: 50px;
  margin-bottom: 15px;
  padding-left: 40px;
  text-align: left;
}

.social-div.fotter {
  margin-top: 0px;
  margin-bottom: 0px;
  padding-left: 0px;
  float: right;
}

.social-div.team-section {
  margin-top: 20px;
  margin-bottom: 0px;
  padding-left: 0px;
}

.social-div.menupage {
  text-align: center;
}

.ico-social {
  width: 32px;
  height: 32px;
  margin-right: 7px;
  padding: 5px 7px 7px 9px;
  border-radius: 50px;
  background-color: rgba(240, 123, 43, .52);
  -webkit-transition: background-color 500ms ease;
  transition: background-color 500ms ease;
  color: #fff;
}

.ico-social:hover {
  background-color: #d8761b;
}

.ico-social._1 {
  top: 9px;
  margin-top: 1px;
  background-color: #d2bda2;
}

.ico-social._1:hover {
  background-color: #7e2831;
}

.ico-social._2 {
  left: 0px;
  top: 9px;
  margin-top: 1px;
  background-color: #d2bda2;
}

.ico-social._2:hover {
  background-color: #8bb79c;
}

.ico-social._3 {
  top: 9px;
  background-color: #d2bda2;
}

.ico-social._3:hover {
  background-color: #dda461;
}

.ico-social._3.a {
  margin-left: 0px;
  text-align: left;
}

.ico-service {
  width: 40px;
  height: 40px;
  margin-right: 20px;
  margin-bottom: 80px;
  padding: 10px;
  float: left;
  background-image: url('../images/travel26.svg');
  background-position: 50% 50%;
  background-size: cover;
}

.ico-service._2 {
  width: 40px;
  height: 40px;
  background-image: url('../images/vehicle46.svg');
  background-size: cover;
}

.ico-service._3 {
  width: 40px;
  height: 40px;
  background-image: url('../images/upload8.svg');
  background-size: cover;
}

.ico-service._4 {
  background-image: url('../images/cutlery22.svg');
  background-size: cover;
}

.ico-service._6 {
  background-image: url('../images/tag79.svg');
  background-size: cover;
}

.ico-service._5 {
  background-image: url('../images/theater5.svg');
  background-size: cover;
}

.ico-service._7 {
  background-image: url('../images/two205.svg');
}

.ico-service._8 {
  background-image: url('../images/paper40.svg');
  background-size: cover;
}

.ico-service._9 {
  background-image: url('../images/office42.svg');
  background-size: cover;
}

.small-heading {
  margin-top: 20px;
  font-family: Abel, sans-serif;
  color: #fff;
  font-size: 16px;
  text-align: center;
  text-shadow: none;
}

.list-iteam {
  margin-bottom: 40px;
}

.left-navigation {
  position: fixed;
  left: 0px;
  top: 0px;
  bottom: 0px;
  width: 210px;
  height: 100%;
  background-color: #f0eada;
  background-image: -webkit-linear-gradient(270deg, #f0eada 25%, hsla(37, 45%, 77%, .74) 48%);
  background-image: linear-gradient(180deg, #f0eada 25%, hsla(37, 45%, 77%, .74) 48%);
  box-shadow: none;
}

.concept-title {
  margin-top: 0px;
  margin-bottom: 20px;
  text-align: left;
}

.concept-title.white {
  color: #fff;
  font-size: 22px;
}

.image {
  position: relative;
  overflow: hidden;
}

.portfolio-section {
  padding-top: 29px;
  padding-bottom: 2px;
  border-top: 1px solid hsla(0, 0%, 90%, .65);
  background-color: #fff;
  text-align: center;
}

.portfolio-image.single {
  width: 100%;
  margin-bottom: 20px;
}

.portfolio-wrapper {
  position: relative;
  overflow: hidden;
}

.portfolio-text-div {
  height: 185px;
  padding: 15px 10px 20px;
  background-color: transparent;
  opacity: 1;
  -webkit-transition: background-color 500ms ease;
  transition: background-color 500ms ease;
  color: #4e3f3a;
  text-align: right;
}

.portfolio-text-div:hover {
  background-color: #fff;
}

.portfolio-title {
  margin-bottom: 0px;
  font-family: Abel, sans-serif;
  color: #0b5e73;
  font-size: 18px;
  line-height: 19px;
  font-weight: 500;
  text-align: left;
  letter-spacing: 0px;
  text-transform: none;
}

.category {
  margin-top: 0px;
  margin-left: 0px;
  font-size: 10px;
  text-align: left;
  letter-spacing: 1px;
  text-transform: uppercase;
}

.category.facts {
  color: #c5ebfa;
  font-size: 12px;
  text-align: center;
}

.fact-section {
  padding-right: 11px;
  padding-left: 11px;
}

.fact-section._11 {
  margin-top: 0px;
  padding-top: 0px;
}

.div-fact {
  margin-top: 0px;
  padding-top: 9px;
  padding-bottom: 0px;
  background-color: #b6c0b7;
  text-align: center;
}

.div-fact._2 {
  background-color: #32ad7f;
}

.div-fact._2.b {
  background-color: #4e3f3a;
}

.div-fact._3 {
  background-color: #77ac92;
}

.div-fact._4 {
  background-color: #6d8883;
}

.div-fact._5 {
  background-color: #3d5c56;
}

.div-fact._6 {
  background-color: #2c514a;
}

.div-fact.a {
  background-color: #decaa9;
}

.div-fact.n01 {
  background-color: #755442;
}

.div-fact.n02 {
  background-color: #a57153;
}

.div-fact.n03 {
  background-color: #c6ab76;
}

.div-fact.n04 {
  background-color: #dda461;
}

.div-fact.na05 {
  background-color: rgba(221, 162, 93, .63);
}

.div-fact.n06 {
  background-color: rgba(132, 82, 53, .6);
}

.div-fact.sset40 {
  background-color: #a57153;
}

.div-fact.sset50 {
  background-color: #755442;
}

.div-fact.n09 {
  background-color: #df8c5f;
}

.fact-number {
  margin-top: -1px;
  color: #fff;
  font-size: 16px;
  font-weight: 400;
}

.footer {
  padding-top: 70px;
  padding-bottom: 0px;
  background-color: hsla(34, 35%, 73%, .48);
  background-image: none;
  font-family: Abel, sans-serif;
}

.logo-fotter {
  margin-bottom: 20px;
}

.love-div {
  margin-bottom: 20px;
  color: #fff;
  font-size: 19px;
  line-height: 27px;
}

.small-footer {
  margin-top: 70px;
  padding: 30px 10px;
  background-color: hsla(37, 45%, 77%, .74);
}

.copyright {
  margin-top: 2px;
  margin-bottom: 0px;
  font-family: Abel, sans-serif;
  color: rgba(78, 63, 58, .8);
  font-size: 15px;
}

.portfolio-row {
  margin-top: 2px;
  margin-bottom: 37px;
}

.page-title {
  color: #fff;
  font-size: 50px;
  font-weight: 300;
  text-align: left;
  text-shadow: none;
}

.contact-details-section {
  padding: 90px 10px 0px;
}

.form-field {
  min-height: 150px;
  border-radius: 5px;
}

.form-field.book {
  border-style: none none solid;
  border-bottom-width: 1px;
  border-bottom-color: hsla(0, 0%, 100%, .39);
  border-radius: 0px;
  background-color: transparent;
  font-family: Abel, sans-serif;
  color: #fff;
}

.submit-button {
  width: 100%;
  margin-top: 15px;
  padding: 10px 0px;
  border-radius: 5px;
  background-color: #00a8eb;
  -webkit-transition: background-color 500ms ease;
  transition: background-color 500ms ease;
  font-family: Raleway, sans-serif;
  font-size: 13px;
  letter-spacing: 1px;
  text-transform: uppercase;
}

.submit-button:hover {
  background-color: #23608d;
}

.submit-button.newsletter-button {
  margin-top: 5px;
  padding-top: 10px;
  padding-bottom: 10px;
  border-radius: 5px;
  background-color: #00aae3;
}

.submit-button.newsletter-button:hover {
  background-color: #08141c;
}

.submit-button.reservation {
  width: 23%;
  padding-top: 10px;
  padding-bottom: 10px;
  border-radius: 5px;
}

.submit-button.book {
  width: 70%;
  margin-top: 20px;
  padding: 10px 0px;
}

.form-wrapper {
  margin-top: 30px;
  margin-bottom: 70px;
  text-align: left;
}

.form-wrapper.book {
  margin-right: 150px;
  margin-left: 150px;
  text-align: center;
}

.contact-text {
  margin-top: 20px;
}

.inner-page-title {
  color: #fff;
  text-shadow: none;
}

.star {
  margin-top: 4px;
  margin-right: 10px;
  margin-left: 2px;
  float: left;
}

.star.place {
  margin-right: 2px;
  float: right;
}

.media {
  margin-top: 0px;
  padding: 70px 10px 90px;
  text-align: center;
}

.media.a {
  padding-right: 53px;
  padding-left: 53px;
}

.team-wrapper {
  margin-bottom: 20px;
}

.about-us-containner {
  text-align: center;
}

.about-us-row {
  margin-bottom: 50px;
}

.project-page {
  padding: 70px 10px;
  background-color: transparent;
}

.poject-title {
  margin-top: 30px;
  margin-bottom: 0px;
  text-shadow: none;
}

.footer-info {
  font-family: Abel, sans-serif;
  font-size: 14px;
  line-height: 23px;
  text-align: center;
}

.success {
  background-color: #eba000;
  font-family: Raleway, sans-serif;
}

.success-text {
  font-family: Abel, sans-serif;
  color: #fff;
  font-size: 15px;
  text-align: center;
  letter-spacing: 1px;
}

.error {
  background-color: #0b5e73;
}

.price {
  margin-top: 0px;
  font-family: Abel, sans-serif;
  color: #0b5e73;
  font-size: 20px;
  line-height: 12px;
  font-weight: 500;
  text-align: right;
}

.avg {
  margin-bottom: 2px;
  margin-left: 0px;
  font-size: 10px;
  text-align: right;
  letter-spacing: 1px;
}

.divider {
  margin-top: 15px;
  margin-bottom: 15px;
  background-image: url('../images/stripe.jpg');
  background-position: 0px 0px;
  background-size: 1071px;
  color: #eba000;
}

.divider._01 {
  height: 2px;
  float: none;
  background-color: #d8d8d8;
  direction: ltr;
}

.destination-text {
  margin-bottom: 0px;
  font-size: 12px;
  line-height: 18px;
  letter-spacing: 1px;
}

.button-wrapper {
  width: 99px;
  height: 30px;
}

.white-paragraph {
  color: #ccd4db;
}

.white-paragraph.ads {
  margin-bottom: 20px;
  background-color: transparent;
  color: #fff;
  font-size: 16px;
  font-weight: 400;
}

.experience-section {
  padding: 70px 10px;
  background-image: -webkit-linear-gradient(94deg, #23608d 18%, transparent), url('../images/slide02.jpg'), -webkit-radial-gradient(circle farthest-corner at 50% 50%, #23608d, transparent);
  background-image: linear-gradient(356deg, #23608d 18%, transparent), url('../images/slide02.jpg'), radial-gradient(circle farthest-corner at 50% 50%, #23608d, transparent);
  background-position: 0px 0px, 50% 41%, 0px 0px;
  background-size: auto, cover, auto;
  text-align: center;
}

.explore-div-image {
  height: 185px;
  background-image: url('../images/ec.jpg');
  background-position: 51% 50%;
  background-size: cover;
}

.explore-div-image._2 {
  background-image: url('../images/3810.jpg');
  background-position: 50% 97%;
  background-size: auto;
  background-attachment: scroll;
}

.explore-div-image._3 {
  background-image: url('../images/04.jpg');
  background-position: 50% 50%;
  background-size: 400px;
  background-attachment: scroll;
}

.section-title.white {
  color: #fff;
  font-size: 22px;
}

.section-title.white.book {
  margin-top: 70px;
}

.color {
  color: #00aae3;
  font-weight: 800;
}

.newsletter {
  padding: 11px 10px 0px;
  background-image: -webkit-linear-gradient(270deg, rgba(0, 68, 107, .93), rgba(0, 60, 102, .89));
  background-image: linear-gradient(180deg, rgba(0, 68, 107, .93), rgba(0, 60, 102, .89));
}

.newsletter-heading {
  margin-top: 40px;
  margin-bottom: 0px;
  color: #fff;
  font-size: 20px;
  text-align: left;
  letter-spacing: 0px;
}

.newsletter-text {
  color: rgba(78, 63, 58, .8);
  font-size: 16px;
  text-align: left;
  letter-spacing: 0px;
}

.newsletter-text.topi {
  padding-top: 12px;
  font-size: 12px;
  text-align: center;
}

.newsletter-text.topi.a {
  text-align: left;
}

.man {
  width: 191px;
  text-align: left;
}

.form-newsletter {
  margin-top: 27px;
}

.destination {
  padding: 10px 10px 20px;
  background-color: #fff;
}

.apply-section {
  padding: 30px 10px;
  border-style: none;
  border-color: transparent;
  border-bottom-width: 1px;
  text-align: center;
}

.text-field {
  border-radius: 5px;
  font-family: Abel, sans-serif;
  color: #0b5e73;
  font-size: 14px;
  font-weight: 400;
  text-align: left;
  letter-spacing: 0px;
  text-transform: none;
}

.text-field.book {
  border-style: none none solid;
  border-bottom-width: 1px;
  border-bottom-color: hsla(0, 0%, 100%, .39);
  border-radius: 0px;
  background-color: transparent;
  color: #fff;
}

.select-field {
  border-radius: 0px;
  background-color: #fff;
  font-family: Raleway, sans-serif;
  color: #888;
  font-size: 13px;
}

.form-wrapper-2 {
  padding-right: 5px;
}

.form-wrapper-3 {
  padding-right: 5px;
  padding-left: 5px;
}

.div-offers {
  padding: 15px 10px 30px;
  background-color: #fff;
}

.white {
  font-family: Abel, sans-serif;
  color: #fff;
  font-size: 15px;
}

.details {
  padding: 0px 10px;
  border-bottom: 1px solid #dedede;
  background-color: hsla(0, 0%, 96%, .8);
}

.div-details {
  padding-top: 20px;
  padding-bottom: 40px;
  border-right: 1px solid #dedede;
}

.detail-title {
  margin-bottom: 0px;
  font-size: 18px;
  text-align: left;
}

.book {
  top: 9px;
}

.book-now {
  position: relative;
  overflow: hidden;
  padding-top: 0px;
  padding-bottom: 0px;
  background-color: transparent;
  background-image: -webkit-linear-gradient(270deg, rgba(0, 15, 26, .91), rgba(33, 46, 56, .92)), url('../images/rotterdam-547652_1280.jpg');
  background-image: linear-gradient(180deg, rgba(0, 15, 26, .91), rgba(33, 46, 56, .92)), url('../images/rotterdam-547652_1280.jpg');
  background-position: 0px 0px, 50% 50%;
  background-size: auto, cover;
}

.submit-book {
  width: 70%;
  margin-top: 45px;
  padding-top: 10px;
  padding-bottom: 10px;
  border-radius: 5px;
  background-color: #00aae3;
  font-family: Raleway, sans-serif;
  color: #fff;
  font-size: 12px;
  text-align: center;
  letter-spacing: 1px;
  text-decoration: none;
  text-transform: uppercase;
}

.error-text {
  font-family: Abel, sans-serif;
  color: #fff;
  font-size: 15px;
  text-align: center;
  letter-spacing: 1px;
  text-transform: none;
}

.main-heading {
  margin-top: -55px;
  padding-top: 0px;
  padding-bottom: 107px;
  font-size: 33px;
}

.video {
  background-image: url('../images/example-bg.png');
  background-position: 0px 0px;
  background-size: 125px;
}

.menubutton {
  padding-bottom: 10px;
}

.special {
  color: #fff;
  font-size: 19px;
  text-align: center;
}

.special.wall {
  margin-bottom: 85px;
  color: #00aae3;
  text-shadow: 0 1px 0 #000, 1px 1px 10px #000;
}

.conttext {
  color: #000;
  font-size: 19px;
}

.pi01 {
  margin-bottom: 0px;
  margin-left: 0px;
  padding-top: 31px;
  padding-bottom: 6px;
  padding-left: 4px;
}

.delighttect {
  padding-top: 0px;
  color: #6d8daa;
  font-size: 15px;
}

.slide {
  background-image: url('../images/example-bg.png');
  background-position: 0px 0px;
  background-size: 125px;
}

.s1 {
  background-image: url('../images/alex.jpg');
  background-position: 0px 0px;
  background-size: 520px;
}

.s2 {
  background-image: url('../images/SAMPLE.jpg');
  background-position: 0px 0px;
  background-size: 484px;
}

.slide22 {
  background-color: #0098ff;
  box-shadow: 0 0 6px 0 #000;
}

.ssss {
  overflow: hidden;
}

.thank {
  padding-top: 11px;
  color: #00aae3;
  font-size: 18px;
}

.link {
  top: 8px;
  margin-bottom: 14px;
  color: #fff;
  font-size: 17px;
  text-align: center;
  text-decoration: none;
}

.topcontact {
  margin-bottom: 23px;
  padding-top: 10px;
  color: #fff;
  font-size: 20px;
}

.top1 {
  margin-left: -10px;
  padding-right: 90px;
  padding-left: 90px;
}

.menuslider {
  height: 500px;
}

.q {
  padding-top: 24px;
}

.multi-slider {
  position: static;
  top: 0px;
  right: 0px;
  bottom: 0px;
  height: 500px;
  margin-bottom: 0px;
}

.s {
  height: 500px;
  background-color: transparent;
}

.s.northslide {
  height: 438px;
  margin-bottom: 27px;
  padding-top: 24px;
}

.bslide {
  color: #19819c;
}

.mask {
  margin-right: 60px;
  margin-left: 60px;
}

.slidesall {
  width: 450px;
  padding-right: 3px;
  padding-left: 3px;
  background-color: transparent;
}

.slidesall.slidesylvia {
  width: 900px;
}

.slide-image {
  display: block;
  max-width: auto;
  margin-right: auto;
  margin-left: auto;
}

.anibox {
  padding-top: 27px;
}

.abouttext {
  position: static;
  padding-top: 7px;
  padding-right: 30px;
  padding-bottom: 18px;
  font-family: Lato, sans-serif;
  color: rgba(78, 63, 58, .85);
  font-size: 15px;
  line-height: 18px;
  font-weight: 400;
  text-align: left;
}

.abouttext.up {
  padding-top: 74px;
}

.abouttext.ins {
  padding-top: 23px;
  padding-right: 9px;
  font-size: 18px;
}

.abouttext.out {
  font-size: 21px;
  text-align: left;
}

.abouttext.mobi {
  margin-bottom: 12px;
  font-size: 15px;
  font-weight: 400;
  text-align: center;
}

.abouttext.ta {
  padding-left: 54px;
}

.aboutrow {
  margin-bottom: 10px;
  background-color: #d2bda2;
}

.aboutrow._1 {
  background-color: hsla(37, 45%, 77%, .74);
}

.aboutrow.sylviarow {
  background-color: transparent;
}

.alink {
  color: #00aae3;
  font-size: 16px;
  text-align: center;
}

.colu {
  padding-right: 0px;
  padding-left: 0px;
}

.evelt {
  color: #0098ca;
  font-size: 16px;
}

.brick {
  margin-bottom: 27px;
  padding-top: 10px;
}

.casa-slide1 {
  width: 640px;
  height: 640px;
  padding-right: 0px;
  padding-bottom: 0px;
  padding-left: 0px;
}

.g {
  background-image: url('../images/N03.jpg');
  background-position: 0px 0px;
  background-size: cover;
  color: hsla(0, 0%, 96%, .8);
}

.g1 {
  background-image: url('../images/29.jpg');
  background-position: 0px 0px;
  background-size: contain;
}

.row {
  height: 600px;
  margin-bottom: 21px;
  padding-bottom: 0px;
}

.sylvia {
  background-color: transparent;
}

.row-top {
  margin-bottom: 23px;
  padding-top: 21px;
  padding-bottom: 22px;
  background-color: #d2bda2;
}

.facebook {
  background-color: transparent;
}

.casa-colum {
  position: relative;
  left: 14px;
  padding-right: 58px;
  padding-left: 70px;
}

.r1 {
  background-color: #7ab4a8;
}

.slide1 {
  background-image: url('../images/N06.jpg');
  background-position: 0px 0px;
  background-size: cover;
}

.body {
  background-color: hsla(44, 42%, 90%, .5);
}

.image_left {
  float: right;
}

.image_right {
  float: left;
}

.col004 {
  background-color: #ccbaac;
}

.col005 {
  position: relative;
  padding-right: 3px;
  padding-left: 0px;
}

.col006 {
  background-color: #4ea292;
}

.g3 {
  background-image: url('../images/islide01.jpg');
  background-position: 0px 0px;
  background-size: cover;
  color: hsla(0, 0%, 96%, .8);
}

.g3.north {
  background-image: url('../images/N04.jpg');
  background-position: 0px 0px;
  background-size: cover;
}

.f {
  margin-bottom: 24px;
  padding-bottom: 0px;
}

.set-menu {
  padding-top: 8px;
}

.cpy {
  margin-left: 19px;
  padding-top: 47px;
  color: #fff;
  text-decoration: none;
}

.scol.mobi2 {
  padding-left: 10px;
}

.l1 {
  position: static;
  left: 0px;
  right: 0px;
  bottom: 0px;
  color: transparent;
}

.l2 {
  position: static;
  color: transparent;
}

.l3 {
  color: transparent;
}

.l4 {
  color: transparent;
}

.l5 {
  position: relative;
  left: 0px;
  top: 0px;
  right: 0px;
  color: transparent;
}

.l6 {
  color: transparent;
}

.slide20 {
  background-image: url('../images/59.jpg');
  background-position: 0px 0px;
  background-size: cover;
}

.link1 {
  padding-top: 5px;
  padding-bottom: 5px;
  background-color: #d2bda2;
  color: #fff;
  font-size: 14px;
}

.link1:hover {
  background-color: #7e2831;
}

.link1.w--current {
  background-color: #7e2831;
}

.drop {
  padding-top: 5px;
  padding-bottom: 10px;
  padding-left: 0px;
  font-size: 13px;
}

.drop.w--open {
  position: relative;
  margin-left: -18px;
}

.listd.w--open {
  position: relative;
  margin-left: -23px;
}

.link2 {
  padding-top: 5px;
  padding-bottom: 5px;
  background-color: #d2bda2;
  color: #fff;
  font-size: 14px;
}

.link2:hover {
  background-color: #8bb79c;
}

.link2.w--current {
  background-color: #8bb79c;
}

.link3 {
  padding-top: 5px;
  background-color: #d2bda2;
  color: #fff;
  font-size: 14px;
}

.link3:hover {
  background-color: #e3b882;
}

.link3.w--current {
  background-color: #dda461;
}

.l {
  text-align: right;
}

.sectop1 {
  padding-top: 57px;
}

.nortlog {
  padding-left: 0px;
  text-align: right;
}

.textnorthbig {
  font-family: 'Open Sans', sans-serif;
  color: #bd9571;
}

.textnorthbig.sy {
  font-family: 'Open Sans', sans-serif;
  color: #794f37;
  font-size: 17px;
  line-height: 24px;
}

.textnorthbig._41 {
  font-size: 18px;
  line-height: 27px;
}

.textnorthbig.where {
  color: #000;
  font-size: 17px;
}

.nbody {
  background-color: hsla(44, 42%, 90%, .5);
}

.tagine {
  background-image: url('../images/11402749_1231916363492013_8377033933377028235_n.jpg');
  background-position: 50% 50%;
  background-size: cover;
}

.tagine1 {
  background-image: url('../images/MEXICO.png');
  background-position: 50% 50%;
  background-size: contain;
}

.tagine3 {
  background-image: url('../images/46.jpg');
  background-position: 0px 0px;
  background-size: cover;
}

.tagine4 {
  background-image: url('../images/N07.jpg');
  background-position: 0px 0px;
  background-size: cover;
}

.northlogoc {
  text-align: left;
}

.textnort {
  color: #fff;
  font-size: 13px;
}

.textorebu {
  color: #fff;
  font-size: 13px;
}

.o1 {
  background-image: url('../images/O04.jpg');
  background-position: 0px 0px;
  background-size: cover;
}

.oo2 {
  background-image: url('../images/N07.jpg');
  background-position: 0px 0px;
  background-size: cover;
}

.oo3 {
  background-image: url('../images/N01.jpg');
  background-position: 0px 0px;
  background-size: cover;
}

.oo4 {
  background-image: url('../images/O01.jpg');
  background-position: 0px 0px;
  background-size: cover;
}

.textosy {
  color: #fff;
  font-size: 13px;
}

.sy1 {
  background-image: url('../images/Photo-01-06-16-13-14-59.jpg');
  background-position: 0px 0px;
  background-size: cover;
}

.ssyl {
  background-image: url('../images/N08a.jpg');
  background-position: 0px 0px;
  background-size: cover;
}

.syl002 {
  background-image: url('../images/S01.jpg');
  background-position: 0px 0px;
  background-size: cover;
}

.celtop.cell {
  margin-right: 15px;
  margin-left: -23px;
  padding-right: 0px;
  padding-left: 0px;
}

.rt {
  background-image: url('../images/Photo-19.09.2016-14-57-28.jpg');
  background-position: 0px 0px;
  background-size: cover;
}

.n001 {
  color: #fff;
  text-decoration: none;
}

.n002 {
  color: #fff;
  text-decoration: none;
}

.n002.sw {
  margin-left: 0px;
}

.n003 {
  color: #fff;
  text-decoration: none;
}

.n004 {
  color: #fff;
  text-decoration: none;
}

.n006 {
  color: #fff;
  text-decoration: none;
}

.n007 {
  color: #fff;
  text-decoration: none;
}

.c {
  padding-right: 0px;
  padding-left: 0px;
}

.embed {
  padding-bottom: 0px;
  text-align: center;
}

.bookingbutton {
  margin-top: 8px;
  padding-top: 3px;
  padding-bottom: 3px;
  background-color: #dda461;
  color: #f5f5f5;
  font-size: 13px;
  font-weight: 400;
}

.row-2 {
  margin-bottom: 0px;
  padding-top: 16px;
}

.column-2 {
  padding-right: 0px;
  padding-left: 3px;
}

.image-2 {
  padding-right: 0px;
}

.section-2 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.row-3 {
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
}

.slider {
  margin-top: 17px;
  margin-bottom: 15px;
}

.slide-2 {
  background-color: #f0eada;
  background-image: url('../images/casa04.jpg');
  background-position: 50% 50%;
  background-size: contain;
  background-repeat: repeat-y;
  color: transparent;
}

.slide-3 {
  background-color: #f0eada;
  background-image: url('../images/casa03.jpg');
  background-position: 50% 50%;
  background-size: contain;
  background-repeat: repeat-y;
}

.slide-4 {
  background-color: #f0eada;
  background-image: url('../images/casa06.jpg');
  background-position: 50% 50%;
  background-size: contain;
  background-repeat: repeat-y;
}

.slide-5 {
  background-color: #f0eada;
  background-image: url('../images/casa02.jpg');
  background-position: 50% 50%;
  background-size: contain;
  background-repeat: repeat-y;
}

.slide-6 {
  background-color: #f0eada;
  background-image: url('../images/casa05.jpg');
  background-position: 50% 50%;
  background-size: contain;
  background-repeat: repeat-y;
}

.slide-7 {
  background-image: url('../images/casa01.jpg');
  background-position: 50% 50%;
  background-size: contain;
  background-repeat: repeat-y;
}

.sylviaslide {
  background-color: #e9d59e;
}

.column-3 {
  padding-left: 0px;
}

.link-2 {
  color: #4e3f3a;
  text-decoration: none;
}

.link-3 {
  color: #4e3f3a;
  text-decoration: none;
}

.link-4 {
  color: #4e3f3a;
  text-decoration: none;
}

.link-5 {
  color: #4e3f3a;
  text-decoration: none;
}

.column-4 {
  padding-left: 0px;
}

.slide-8 {
  background-image: url('../images/islide02.jpg');
  background-position: 50% 50%;
  background-size: auto;
  background-repeat: repeat;
  background-attachment: scroll;
  color: hsla(0, 0%, 96%, .8);
}

.slide-9 {
  background-image: url('../images/islide04.jpg');
  background-position: 50% 50%;
  background-size: cover;
  color: hsla(0, 0%, 96%, .8);
}

.slide-10 {
  background-image: url('../images/islide03.jpg');
  background-position: 50% 50%;
  background-size: cover;
  color: hsla(0, 0%, 96%, .8);
}

.slide-11 {
  background-image: url('../images/islide05.jpg');
  background-position: 50% 50%;
  background-size: cover;
  color: hsla(0, 0%, 96%, .8);
}

.column-5 {
  padding-left: 0px;
}

html.w-mod-js *[data-ix="move-up"] {
  opacity: 0;
  -webkit-transform: translate(-100px, 0px);
  -ms-transform: translate(-100px, 0px);
  transform: translate(-100px, 0px);
}

html.w-mod-js *[data-ix="girl"] {
  opacity: 0;
  -webkit-transform: translate(100px, 0px);
  -ms-transform: translate(100px, 0px);
  transform: translate(100px, 0px);
}

html.w-mod-js *[data-ix="list"] {
  opacity: 0;
  -webkit-transform: translate(0px, 40px);
  -ms-transform: translate(0px, 40px);
  transform: translate(0px, 40px);
}

html.w-mod-js *[data-ix="list-2"] {
  opacity: 0;
  -webkit-transform: translate(0px, 40px);
  -ms-transform: translate(0px, 40px);
  transform: translate(0px, 40px);
}

html.w-mod-js *[data-ix="list-3"] {
  opacity: 0;
  -webkit-transform: translate(0px, 40px);
  -ms-transform: translate(0px, 40px);
  transform: translate(0px, 40px);
}

html.w-mod-js *[data-ix="iphone"] {
  opacity: 0;
  -webkit-transform: translate(40px, 0px);
  -ms-transform: translate(40px, 0px);
  transform: translate(40px, 0px);
}

html.w-mod-js *[data-ix="iphone-2"] {
  opacity: 0;
  -webkit-transform: translate(40px, 0px);
  -ms-transform: translate(40px, 0px);
  transform: translate(40px, 0px);
}

html.w-mod-js *[data-ix="responsive"] {
  opacity: 0;
  -webkit-transform: translate(0px, 100px);
  -ms-transform: translate(0px, 100px);
  transform: translate(0px, 100px);
}

html.w-mod-js *[data-ix="project"] {
  opacity: 0;
  -webkit-transform: translate(0px, 40px);
  -ms-transform: translate(0px, 40px);
  transform: translate(0px, 40px);
}

html.w-mod-js *[data-ix="project-2"] {
  opacity: 0;
  -webkit-transform: translate(0px, 40px);
  -ms-transform: translate(0px, 40px);
  transform: translate(0px, 40px);
}

html.w-mod-js *[data-ix="heading"] {
  opacity: 0;
  -webkit-transform: translate(-100px, 0px);
  -ms-transform: translate(-100px, 0px);
  transform: translate(-100px, 0px);
}

html.w-mod-js *[data-ix="heading-2"] {
  opacity: 0;
  -webkit-transform: translate(100px, 0px);
  -ms-transform: translate(100px, 0px);
  transform: translate(100px, 0px);
}

html.w-mod-js *[data-ix="button"] {
  opacity: 0;
  -webkit-transform: translate(0px, 100px);
  -ms-transform: translate(0px, 100px);
  transform: translate(0px, 100px);
}

html.w-mod-js *[data-ix="portfolio-row"] {
  opacity: 0;
  -webkit-transform: scale(0.7500000000000004, 0.7500000000000004);
  -ms-transform: scale(0.7500000000000004, 0.7500000000000004);
  transform: scale(0.7500000000000004, 0.7500000000000004);
}

html.w-mod-js *[data-ix="display-none-on-load"] {
  height: 0px;
}

@media (max-width: 991px) {
  body {
    margin-left: 0px;
    padding-left: 0px;
  }
  h1 {
    font-size: 57px;
  }
  h3 {
    font-size: 14px;
    letter-spacing: 1px;
    text-shadow: none;
  }
  h5 {
    margin-left: 0px;
    text-align: center;
  }
  p {
    line-height: 26px;
    text-align: left;
  }
  .button {
    width: 100%;
  }
  .button.view {
    width: 25%;
  }
  .banner-section {
    height: 100%;
  }
  .banner-containner {
    top: 20%;
  }
  .banner-containner.subpage {
    padding-right: 10px;
    padding-left: 10px;
  }
  .nav-menu {
    position: absolute;
    padding-top: 30px;
    padding-bottom: 30px;
    padding-left: 0px;
    background-color: #decaa9;
  }
  .brand {
    display: inline-block;
    margin-top: 0px;
    margin-bottom: 10px;
    padding-left: 0px;
  }
  .brand.w--current {
    padding-left: 0px;
  }
  .nav-link {
    padding-right: 0px;
    padding-left: 0px;
    color: #fff;
    text-align: center;
  }
  .nav-link:hover {
    background-color: hsla(0, 0%, 100%, 0);
  }
  .nav-link.w--current {
    position: relative;
    display: block;
    padding-right: 0px;
    padding-left: 0px;
    float: none;
  }
  .about-section {
    padding-top: 174px;
  }
  .section.offers {
    background-size: auto, auto;
  }
  .section.offers.mo {
    margin-top: 29px;
    padding-top: 0px;
    padding-bottom: 56px;
  }
  .section.offers.mo.mm {
    margin-top: 185px;
    padding-top: 0px;
  }
  .wrapper {
    height: auto;
  }
  .texbar-info {
    font-size: 23px;
    text-shadow: none;
  }
  .social-div {
    padding-left: 0px;
    text-align: center;
  }
  .social-div.team-section {
    text-align: left;
  }
  .ico-service._4 {
    margin-bottom: 120px;
  }
  .ico-service._5 {
    width: 40px;
  }
  .small-heading {
    text-shadow: none;
  }
  .left-navigation {
    position: fixed;
    left: 0px;
    top: 0px;
    right: 0px;
    bottom: auto;
    display: inline-block;
    width: 100%;
    height: auto;
    padding: 10px 10px 0px;
    box-shadow: none;
  }
  .menu-button {
    float: left;
  }
  .menu-button.w--open {
    background-color: #d2bda2;
  }
  .portfolio-image {
    width: 100%;
  }
  .portfolio-text-div {
    height: 205px;
    padding-right: 5px;
  }
  .portfolio-title {
    text-align: left;
  }
  .category {
    text-align: left;
  }
  .fact-section._11 {
    margin-top: 16px;
  }
  .fact-number {
    font-size: 15px;
  }
  .copyright {
    display: block;
    text-align: left;
  }
  .second-image {
    margin-left: 5px;
  }
  .page-title {
    text-shadow: none;
  }
  .submit-button.reservation {
    width: 30%;
  }
  .form-wrapper.book {
    margin-right: 70px;
    margin-left: 70px;
    text-align: center;
  }
  .inner-page-title {
    text-shadow: none;
  }
  .price {
    text-align: right;
  }
  .avg {
    text-align: right;
  }
  .explore-div-image {
    height: 205px;
  }
  .newsletter-heading {
    margin-top: 40px;
    font-size: 16px;
  }
  .newsletter-text.topi {
    font-size: 13px;
  }
  .destination {
    padding-bottom: 30px;
  }
  .div-offers {
    padding-bottom: 25px;
  }
  .div-details {
    padding-bottom: 30px;
  }
  .detail-title {
    font-size: 16px;
  }
  .submit-book {
    width: 95%;
  }
  .s.northslide {
    padding-bottom: 0px;
  }
  .abouttext {
    text-align: left;
  }
  .aboutrow {
    padding-top: 223px;
    background-color: transparent;
  }
  .aboutrow.sylviarow {
    padding-top: 0px;
  }
  .tablet1 {
    display: block;
    width: 100%;
    padding-top: 144px;
    padding-right: 0px;
  }
  .link1 {
    padding-left: 350px;
  }
  .link2 {
    padding-left: 371px;
  }
  .link3 {
    padding-left: 351px;
  }
  .link3.w--current {
    padding-left: 348px;
    float: none;
  }
  .celtop.cell {
    max-width: auto;
    color: transparent;
  }
  .de {
    padding-left: 321px;
  }
  .row-2 {
    padding-top: 5px;
  }
  .image-3 {
    margin-bottom: 7px;
  }
}

@media (max-width: 767px) {
  h1 {
    font-size: 50px;
    line-height: 49px;
  }
  .button {
    width: 40%;
    float: none;
  }
  .button.hero {
    width: 24%;
  }
  .button.view {
    width: 30%;
    margin-bottom: 0px;
  }
  .button.back {
    width: 100%;
  }
  .banner-section {
    height: 100%;
  }
  .banner-section.smartp {
    background-image: url('../images/sea_back.jpg');
    background-position: 50% 50%;
    background-size: cover;
  }
  .banner-containner {
    top: 20%;
    margin-top: 0px;
    margin-bottom: 0px;
  }
  .nav-menu {
    background-color: #decaa9;
    text-align: center;
  }
  .nav-link {
    padding-right: 0px;
    padding-left: 0px;
  }
  .about-section {
    padding-top: 160px;
  }
  .under-title-text {
    margin-right: 50px;
    margin-left: 50px;
  }
  .section.offers.mo {
    margin-top: 9px;
  }
  .section.offers.mo.mm {
    margin-top: 36px;
    padding-top: 50px;
  }
  .textbar {
    text-align: center;
  }
  .texbar-info {
    float: none;
    text-align: center;
    text-shadow: none;
  }
  .social-div.fotter {
    float: none;
    text-align: center;
  }
  .small-heading {
    text-shadow: none;
  }
  .left-navigation {
    position: fixed;
    background-image: -webkit-linear-gradient(270deg, #f0eada 25%, hsla(37, 45%, 77%, .74) 48%);
    background-image: linear-gradient(180deg, #f0eada 25%, hsla(37, 45%, 77%, .74) 48%);
  }
  .menu-button.w--open {
    background-color: #d2bda2;
  }
  .concept-title {
    margin-top: 5px;
  }
  .concept-title.white {
    margin-top: 50px;
  }
  .image {
    float: none;
  }
  .portfolio-text-div {
    height: 160px;
    margin-bottom: 10px;
  }
  .fact-section._11 {
    margin-top: 17px;
  }
  .div-fact {
    margin-top: 3px;
    padding-top: 5px;
  }
  .fact-number {
    font-size: 17px;
  }
  .copyright {
    margin-bottom: 20px;
    text-align: center;
  }
  .submit-button.reservation {
    width: 40%;
  }
  .form-wrapper.book {
    margin-right: 20px;
    margin-left: 20px;
    text-align: center;
  }
  .contact-text {
    margin-bottom: 40px;
  }
  .about-us-containner {
    padding-top: 87px;
  }
  .column-team {
    margin-bottom: 30px;
  }
  .newsletter {
    text-align: center;
  }
  .newsletter-heading {
    text-align: center;
  }
  .newsletter-text {
    text-align: center;
  }
  .man {
    margin-top: 45px;
  }
  .destination {
    padding-bottom: 25px;
  }
  .form-wrapper-3 {
    padding-right: 0px;
    padding-left: 0px;
  }
  .details {
    padding-bottom: 40px;
  }
  .div-details {
    padding-top: 10px;
    padding-bottom: 10px;
    border-right: 1px none #000;
    border-bottom: 1px solid #dedede;
  }
  .submit-book {
    width: 100%;
  }
  .abouttext.mobi {
    margin-bottom: 28px;
    text-align: center;
  }
  .aboutrow {
    margin-top: 0px;
    margin-bottom: 14px;
    padding-top: 0px;
    padding-bottom: 0px;
    background-color: transparent;
  }
  .casa-slide1.cell {
    position: relative;
    margin-top: 23px;
    margin-left: -37px;
    padding-right: 54px;
  }
  .g {
    top: 0px;
    margin-bottom: 0px;
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
  }
  .image_left {
    padding-top: 9px;
  }
  .col005 {
    padding-right: 0px;
  }
  .scol {
    position: relative;
  }
  .scol.mobi2 {
    position: relative;
    left: 0px;
    right: 0px;
    bottom: 0px;
    padding-right: 0px;
    padding-left: 0px;
  }
  .col1.mobi {
    bottom: 0px;
    margin-bottom: 41px;
    padding-bottom: 0px;
  }
  .mobi {
    margin-bottom: 41px;
    padding-bottom: 0px;
  }
  .ico {
    color: rgba(78, 63, 58, .73);
  }
  .link1 {
    padding-left: 250px;
  }
  .link2 {
    padding-left: 272px;
  }
  .link3 {
    padding-left: 253px;
  }
  .link3.w--current {
    padding-left: 250px;
  }
  .de {
    padding-left: 216px;
  }
  .embed {
    padding-bottom: 0px;
  }
  .column-2 {
    padding-left: 0px;
  }
  .column-3 {
    padding-right: 0px;
    padding-left: 0px;
  }
  .link-4 {
    text-align: center;
  }
  .link-5 {
    text-align: center;
  }
  .column-4 {
    padding-top: 12px;
  }
}

@media (max-width: 479px) {
  body {
    margin-left: 0px;
  }
  h1 {
    font-size: 40px;
  }
  .button {
    width: 50%;
  }
  .button.hero {
    width: 70%;
  }
  .button.view {
    width: 50%;
  }
  .banner-section.smartp {
    background-image: url('../images/sea_back.jpg');
    background-position: 50% 50%;
    background-size: cover;
  }
  .volant {
    padding-right: 18px;
    padding-left: 18px;
  }
  .nav-menu {
    background-color: #decaa9;
  }
  .nav-link {
    padding-right: 0px;
    padding-left: 0px;
  }
  .about-section {
    padding-top: 159px;
  }
  .under-title-text {
    margin-right: 20px;
    margin-left: 20px;
    font-family: 'Open Sans', sans-serif;
    font-size: 17px;
    line-height: 26px;
  }
  .section.offers.mo {
    margin-top: 35px;
  }
  .section.offers.mo.mm {
    margin-top: 72px;
    padding-top: 38px;
  }
  .small-heading {
    font-size: 13px;
    line-height: 24px;
    text-shadow: none;
  }
  .left-navigation {
    position: fixed;
    background-image: -webkit-linear-gradient(270deg, #f0eada 25%, hsla(37, 45%, 77%, .74) 48%);
    background-image: linear-gradient(180deg, #f0eada 25%, hsla(37, 45%, 77%, .74) 48%);
  }
  .concept-title {
    font-size: 22px;
    letter-spacing: 1px;
  }
  .image {
    text-align: center;
  }
  .portfolio-text-div {
    height: 160px;
  }
  .fact-section._11 {
    margin-top: 6px;
  }
  .second-image {
    display: block;
    margin-top: 10px;
    text-align: center;
  }
  .page-title {
    font-size: 39px;
    text-shadow: none;
  }
  .submit-button.reservation {
    width: 95%;
  }
  .destination {
    padding-bottom: 30px;
  }
  .ssss {
    position: relative;
    overflow: hidden;
    height: 185px;
    padding-bottom: 0px;
  }
  .sd {
    left: 0px;
    top: 0px;
    margin-top: 0px;
  }
  .aboutrow {
    background-color: transparent;
  }
  .image_left {
    padding-top: 8px;
  }
  .col005 {
    padding-right: 0px;
  }
  .link1 {
    padding-left: 128px;
  }
  .drop.w--open {
    padding-right: 30px;
  }
  .link2 {
    padding-left: 152px;
  }
  .link3 {
    padding-left: 134px;
  }
  .link3.w--current {
    padding-left: 132px;
  }
  .textnorthbig._41 {
    font-family: 'Open Sans', sans-serif;
    font-size: 15px;
    line-height: 24px;
    font-weight: 600;
    letter-spacing: 0px;
  }
  .de {
    padding-left: 101px;
  }
  .embed {
    right: 55px;
  }
  .embed.orewa {
    margin-right: 0px;
    padding-right: 11px;
    padding-left: 0px;
  }
}

